curl --request DELETE \
--url https://api.qovery.com/container/{containerId}/customDomain/{customDomainId} \
--header 'Authorization: Bearer <token>'To delete an CustomDomain you must have the project user permission
curl --request DELETE \
--url https://api.qovery.com/container/{containerId}/customDomain/{customDomainId} \
--header 'Authorization: Bearer <token>'Documentation Index
Fetch the complete documentation index at: https://qovery-docs-ai-use-cases-highlight.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
Container ID
Custom Domain ID
The resource was deleted successfully
Was this page helpful?